﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpellChecker_Firuza", "SpellChecker_Firuza\SpellChecker_Firuza.csproj", "{58DD45A4-7008-458D-92A8-A3C160C3B5F0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{58DD45A4-7008-458D-92A8-A3C160C3B5F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58DD45A4-7008-458D-92A8-A3C160C3B5F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58DD45A4-7008-458D-92A8-A3C160C3B5F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58DD45A4-7008-458D-92A8-A3C160C3B5F0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AF840978-9AC8-40C1-947F-C3E31B990D77}
	EndGlobalSection
EndGlobal
